## SkillBox DevOps Advanced. Модуль 6.

SkillBox DevOps Advanced. Мониторинг. Сбор метрик.

--------------------------------------------------------

Как работать с репозиторием
```
cd existing_repo
git remote add origin git@gitlab.com:sb721407/advanced/sb_a6.git
git branch -M main
git push -uf origin main
```
